/*ͷβ����ͳһ��ʽ*/

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section,
img {
	margin: 0px;
	padding: 0px;
	outline: none;
	border: 0px;
}

ul,
li {
	list-style: none;
}

body {
	text-align: left;
	font-family: "Microsoft YaHei";
	font-size: 16px;
	color: #333;
}

a,
ins {
	text-decoration: none;
}

a {
	color: #333333;
}

a:focus,
a:hover {}

.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

.clearfloat {
	zoom: 1
}

.w1200 {
	width: 1200px;
	margin: 0 auto;
}


/* ͷ�� */

.fl {
	float: left;
}

.fr {
	float: right;
}

.header {
	height: 600px;
	/* background: url(banner.png) no-repeat center top; */
}


/* ͷ�������л���ʼ */

.fullSlide {
	width: 100%;
	position: absolute;
	height: 540px;
	/* background: #000; */
	z-index: -100;
}

.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.fullSlide .bd ul {
	width: 100% !important;
}

.fullSlide .bd li {
	width: 100% !important;
	height: 540px;
	overflow: hidden;
	text-align: center;
}


/* ͷ�������л����� */

.header_con {
	height: 540px;
}

.header_top {
	height: 50px;
	line-height: 50px;
	color: #FFFFFF;
}

.header_top a {
	color: #FFFFFF;
}

.top_left {
	float: left;
}

.top_left a {
	margin-left: 10px;
	margin-right: 20px;
}

.top_right {
	float: right;
}

.top_right a {
	margin-left: 20px;
}

.header_logo {
	text-align: center;
	padding-top: 50px;
}

.header_search {
	width: 740px;
	margin: 0 auto;
	margin-top: 40px;
}

.search_l {
	float: left;
	width: 600px;
	height: 60px;
	line-height: 60px;
	color: #999999;
	background: url(ser.png) #FFFFFF no-repeat 552px center;
	padding-left: 20px;
}

.search_l .ser_input {
	display: block;
	width: 520px;
	height: 100%;
}

.search_r {
	float: right;
	width: 120px;
	height: 60px;
	line-height: 60px;
	background: #C92C1A;
	border-radius: 8px;
	font-size: 22px;
	color: #FFFFFF;
}

.search_r button {
	display: block;
	width: 100%;
	height: 100%;
	background: transparent;
}

.header .nav_bg {
	background: #0255A6;
}

.header .nav {
	line-height: 60px;
	display: flex;
	justify-content: space-between;
	font-size: 22px;
	color: #FFFFFF;
	text-align: center;
}

.header .nav a {
	font-size: 22px;
	color: #FFFFFF;
	text-align: center;
	width: 14.3%;
}


/* ������ */

.index_con {
	padding: 40px 0;
}


/* ��һ�� */

.con1_l {
	float: left;
	width: 580px;
	height: 389px;
}

.news_title {
	width: 100%;
	border-bottom: 1px solid #EEEEEE;
}

.news_title ul {
	overflow: hidden;
}

.news_title ul li {
	float: left;
	height: 54px;
	margin: 0 18px;
}

.news_title ul li:first-child {
	margin-left: 0;
}

.news_title ul li a {
	font-size: 24px;
	padding-bottom: 20px;
	color: #333333;
	float: left;
	border-bottom: 4px solid transparent;
}

.news_title ul li.active a {
	color: #2162B2;
	border-bottom: 4px solid #2162B2;
}

.news_list {
	width: 100%;
	height: 315px;
	margin-top: 15px;
}

.news_list .news_lists {
	width: 100%;
}

.news_list .news_lists ul {
	height: 315px;
	overflow: hidden;
}

.news_list .news_lists ul li {
	line-height: 45px;
	padding-left: 15px;
	background: url(dian.png) no-repeat left 22px;
}

.news_list .news_lists ul li img {
	margin-right: 15px;
	float: left;
	margin-top: 22px;
}

.news_list .news_lists ul li a {
	color: #333333;
}

.news_list .news_lists ul li span {
	display: inline-block;
	color: #cccccc;
	margin-left: 15px;
	line-height: 45px;
}

.con1_r {
	float: right;
	width: 580px;
	height: 386px;
}

.con1_r .bd {
	height: 386px;
	box-sizing: border-box;
	overflow: hidden;
}

.con1_r .bd ul {
	position: relative;
}

.con1_r .bd ul li {
	width: 580px;
	height: 386px;
}

.con1_r .bd ul li a {
	display: block;
}

.con1_r .bd ul li img {
	width: 100%;
	height: 386px;
	object-fit: cover;
	vertical-align: middle;
}

.con1_r .bd ul li p {
	width: 100%;
	height: 60px;
	line-height: 60px;
	padding: 0 20px;
	font-size: 18px;
	color: #FFFFFF;
	background: url(newsbg.png) no-repeat center top;
	position: absolute;
	bottom: 0;
	left: 0;
}

.con1_r .bd ul li p a {
	color: #FFFFFF;
	display: block;
	width: 80%;
	height: 60px;
	line-height: 60px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.con1_r .hd {
	float: right;
	margin-top: -33px;
	padding-right: 6px;
}

.con1_r .hd ul li {
	width: 10px;
	height: 10px;
	float: left;
	cursor: pointer;
	background: url(news_white.png) no-repeat center top;
	margin-right: 10px;
	opacity: 0.9;
	background-size: cover;
}

.con1_r .hd ul li.on {
	background: url(news_focus.png) no-repeat center top;
	width: 30px;
	background-size: cover;
}

.con2 {
	margin-top: 40px;
}

.ztzl_list {
	margin-top: 20px;
	height: 220px;
}

.ztzl_list .scroll_horizontal01 {
	position: relative;
	height: 220px;
	margin: auto;
}

.ztzl_list .scroll_horizontal01 .box {
	overflow: hidden;
	width: 1200px;
	height: 260px;
	margin: 0 auto;
}


.ztzl_list .prev img,
.ztzl_list .next img {
	height: 40px;
}

.ztzl_list .scroll_horizontal01 .list {
	overflow: hidden;
	width: 9999px;
	height: 260px;
}

.ztzl_list .scroll_horizontal01 .list li {
	float: left;
	width: 285px;
	margin-right: 20px;
	background: #FFFFFF;
	box-shadow: 0 1px 14px 0 #DBD8D8;
}

.ztzl_list .scroll_horizontal01 .list li a {
	display: block;
}

.ztzl_list .scroll_horizontal01 .list li img {
	width: 100%;
	height: 160px;
    object-fit: cover;
    vertical-align: middle;
}

.ztzl_list .scroll_horizontal01 .list li p {
	text-align: center;
	line-height: 60px;
	background: #E6F0FA;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.ztzl_list .scroll_horizontal01 .prev,
.scroll_horizontal01 .next {
	position: absolute;
	line-height: 220px;
	width: 48px;
	cursor: pointer;
}

.ztzl_list .scroll_horizontal01 .prev {
	left: -60px;
}

.ztzl_list .scroll_horizontal01 .next {
	right: -60px;
}

.ztzl_list .scroll_horizontal01 .next img:hover {
	-webkit-filter: brightness(130%);
	/* Chrome, Safari, Opera */
	filter: brightness(130%);
}

.ztzl_list .scroll_horizontal01 .prev img:hover {
	-webkit-filter: brightness(130%);
	/* Chrome, Safari, Opera */
	filter: brightness(130%);
}

.con3 {
	margin-top: 40px;
}

.con3 .news_list {
	height: 225px;
	overflow: hidden;
}
.con3 .news_lists {
	float: left;
	height: 225px;
	width: 60%;
}
.con3 .news_list .news_lists ul li a {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 80%;
    float: left;
}
.con3 .news_lists_img{
    float: right;
    width: 39%;
}
.con3 .news_lists_img img{
    height: 225px;
    width: 100%;
    object-fit: cover;
}

.con4 {
	margin-top: 40px;
}

.tzhj-list {
	margin-top: 20px;
}

.row {
	/*display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;*/
	display: block;
}

.col-md-3 {
	/*-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;*/
	width: 25%;
	float: left;
	height: 200px;
}



.tzhj-img {
	padding: 0;
	display: block;
	position: relative;
}

.tzhj-img img {
	width: 100%;
	height: 100%;
	position: relative;
}

.tzhj-desc {
	color: #fff;
	padding: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	z-index: 1;
}

.tzhj-img:hover,
.tzhj-desc:hover {
	text-decoration: none;
	color: #fff;
	filter: brightness(90%);
}

.tzhj-desc::after {
	position: absolute;
	top: 50%;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	z-index: 9;
}

.tzhj-desc:nth-of-type(2) {
	background: #6acbfe;
}

.tzhj-desc:nth-of-type(2)::after {
	left: -24px;
	border-right-color: #6acbfe;
}

.tzhj-desc:nth-of-type(4) {
	background: #5a82c0;
}

.tzhj-desc:nth-of-type(4)::after {
	left: -24px;
	border-right-color: #5a82c0;
}

.tzhj-desc:nth-of-type(5) {
	background: #5981bf;
}

.tzhj-desc:nth-of-type(5)::after {
	right: -24px;
	border-left-color: #5981bf;
}

.tzhj-desc:nth-of-type(7) {
	background: #3d96fc;
}

.tzhj-desc:nth-of-type(7)::after {
	right: -24px;
	border-left-color: #3d96fc;
}

.tzhj-title {
	font-size: 22px;
}

.tzhj-title img {
	float: right;
	width: 24px;
}

.tzhj-text {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-line-clamp: 3;
	line-height: 32px;
	margin-top: 20px;
}

.con5 {
	margin-top: 40px;
}

.con5 .list {
	height: 200px;
	display: flex;
	justify-content: space-between;
	padding: 0 40px;
	padding-top: 20px;
	margin-top: 20px;
	background: url(tzxm_bg.png) no-repeat center top;
}

.con5 .list li {
	width: 250px;
	height: 160px;
	background: #FFFFFF;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
}

.con5 .list li a {
	display: block;
	padding-top: 20px;
	text-align: center;
}

.con5 .list li a img {
	display: block;
	margin: auto;
	margin-bottom: 12px;
}


/*�ײ�*/

.footer {
	border-top: 4px solid #0255A6;
	background: #fff;
	clear: both;
}

.footer .link {
	height: 50px;
	border-bottom: 1px solid #eceff1;
	line-height: 50px;
}

.footer .link_left {
	float: left;
	font-size: 18px;
	color: #2162B2;
	font-weight: 500;
}

.footer .linkmenu {
	float: left;
}

.footer .linkmenu ul li {
	height: 50px;
	float: left;
	width: 205px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 20px;
	position: relative;
	cursor: pointer;
}

.footer .on {
	display: block !important;
}

.footer .link_cont {
	border: 1px solid #cecece;
	position: absolute;
	bottom: 45px;
	left: -10px;
	width: 100%;
	max-height: 310px;
	overflow-y: auto;
	box-sizing: border-box;
	z-index: 99;
	background: #fff;
	width: 210px;
	display: none;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175)
}

.footer .link_cont li {
	height: 30px !important;
	line-height: 30px;
	width: 100% !important;
	margin: 0 !important;
}

.footer .link_cont li a {
	display: block;
	color: #333;
	width: 98%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: auto;
}

.footer .caret {
	background: url(xl.png) no-repeat right;
	width: 12px;
	height: 6px;
	display: block;
	float: right;
	margin-top: 24px;
	margin-left: 20px;
	-webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}


/*��Ȩ*/

.footer .footer_con {
	padding: 20px 0;
}

.footer .footer_conl {
	float: left;
	width: 300px;
}

.footer .footer_conl h3 {
	font-size: 16px;
	color: #333333;
	margin-bottom: 20px;
}

.footer .footer_conl ul {
	overflow: hidden;
}

.footer .footer_conl li {
	color: #333333;
	line-height: 32px;
	float: left;
	width: 50%;
}

.footer .footer_conl li a {
	color: #333333;
}

.footer .footer_conm {
	width: 640px;
}

.footer .footer_conr {
	float: right;
}

.footer .footer_conr .jiucuo {
	float: left;
	margin-top: 25px;
	margin-right: 34px;
}

.footer .footer_conr .biaoshi {
	float: right;
	margin-top: 20px;
}

.footer .footer_beian {
	background: #F1F3F5;
	line-height: 50px;
}

.footer .beian_left {
	float: left;
}

.footer .beian_left img {
	margin: 0 15px;
}

.footer .beian_left a {
	margin-right: 15px;
}

.footer .beian_right {
	float: right;
}

.footer .beian_right img {
	margin-right: 15px;
}

.footer .beian_right a {
	margin-right: 20px;
}

